@media all and (max-width:5120px){
    
}
@media all and (max-width:2036px){
   
}
@media all and (max-width:1920px){
    .eu-cookie-compliance-content {
		margin: 0 auto;
		max-width: 51%;
	}
	.about-image {
	    background-size: 1097px;
	}
	.about-image {
	    height: 550px;
	    position: absolute;
	    display: block;
	    width: calc(58.33333vw - 22px);
	    top: 30px;
	}
	.about-img-title {
	    bottom: -80px;
	    left: 0;
	}
	.about-text h2 {
       font-size: 46px;  
	}
	.video-wrapper-inner {
	    width: calc(68.33333vw - 3px);
	}
	.col-md-5.business-copy {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 30.66667%;
	    flex: 0 0 28.66667%;
	    max-width: 28.66667%;
	}
	.col-md-7.business-video {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 73.33333%;
	    flex: 0 0 70.33333%;
	    max-width: 70.33333%;
	    padding: 80px 0;
	    height: 435px;
	    margin: 0 0 0 -54px;
	}
	/*.business-video img {
	    -webkit-transform: translateX(-56%) translateY(-50%);
	    transform: translateX(-56%) translateY(-50%);
	}*/
	.business-video .video-wrapper-outer {
	    height: 418px;
	}
}
@media all and (max-width:1860px){
    .business-img img {
	    height: 470px;
	    width: 1258px;
	}
	.about-img-title {
	    bottom: -10px;
	    left: 4%;
	}
	.about-image {
	    background-size: 1000px;
	}
	.about-image {
	    height: 470px;
	}
	/*.business-video .video-wrapper-inner {
	    width: calc(68.33333vw - 3px);
	}*/
}
@media all and (max-width:1780px){
    .business-img img {
	    height: 470px;
	    width: 1200px;
	}
	.about-img-title {
	    left: 0%;
	}
	/* .business-video img {
	    -webkit-transform: translateX(-50%) translateY(-50%);
	    transform: translateX(-50%) translateY(-50%);
	} */
	.business-video h2 {
	    margin: -170px 0 0 95px;
	}

}
@media all and (max-width:1690px){
    .business-img img {
	    height: 470px;
	    width: 1142px;
	}
	.about-img-title {
	   left: 0%;
	}
	.business-video h2 {
	    margin: -170px 0 0 70px;
	}
}

@media all and (max-width:1650px){
	.about {
		background-size: 760px;
		background-position: center right;
	}
	.business-text {
	    width: 100%;
	}
	.business-img {
	    width: 100%;
	}
	div#block-webform #edit-actions-submit{
		right: 280px;
	}
	.business-img img {
	    width: 1155px;
	}
	.business-img-title {
	    right: 30.0%;
	}
	.about-img-title {
	    bottom: 20px;
	    left: 0;
	}
	.eu-cookie-compliance-message {
		float: left;
		margin: 5px 0 0;
		max-width: 59%;
	}
	.eu-cookie-compliance-content {
		margin: 0 auto;
		max-width: 66%;
	}
	.leadership-text {
	    float: left;
	    width: 65%;
    }
}
@media all and (max-width:1620px){
    .business-img img {
	    width: 1120px;
	}
	input[type="submit"] {
	    right: 313px;
	}
	.about-img-title {
	    bottom: 0px;
	    left: 0;
	}
	.business-img-title {
	    right: 31%;
	}
	.business-textbox {
		margin: 0 35px 0 0;
	}
}
@media all and (max-width:1590px){
    .business-img img {
	    width: 1110px;
	}
	input[type="submit"] {
	    right: 300px;
	}
	.about-img-title {
	    bottom: 20px;
	    left: 0;
	}
	.leadership-detail {
		width: 32%;
		margin: 30px 17px 0 0;
	}
}
@media all and (max-width:1550px){
	.business-img img {
	    width: 1080px;
	}
	input[type="submit"]{
	    right: 290px;
	}
	.about-img-title {
	    bottom: 20px;
	    left: 0;
	}
}
@media all and (max-width:1520px){
	.business-img img {
	    width: 1060px;
	}
	.about-img-title {
	    bottom: 20px;
	    left: 0;
	}
}
@media all and (max-width:1490px){
    .business-img img {
	    width: 1010px;
	}
	.business-img-title {
	    right: 32%;
	}
	input[type="submit"] {
	    right: 283px;
	}
	.about-img-title {
	    bottom: 0px;
	    left: 0;
	}
	div#block-webform #edit-actions-submit {
	    right: 230px;
	}
	.white-popup-block .leadership-detail {
		margin: 0px 11px 15px 11px;
	}
}
@media all and (max-width:1440px) and (max-height:900px){
	.container {
	    max-width: 1370px;
	    margin: 0 auto;
	}
	.logobox {
	    width: 215px;
	}
	.logobox a {
	    width: 215px;
	}
	.logobox-two {
	    width: 215px;
	}
	.logobox-two a {
	    width: 215px;
	}
	.menubox ul {
	    margin: 0 0 0 20px;
	}
	.menubox ul li {
	    width:auto;
	    margin: -3px 15px 0 0px;
	}
	.about {
	    background-size: 690px;
	}
	.business-textbox {
	    width: 44%;
	    margin: 0 30px 0 0;
	}
	.business-img img {
	    max-width: 100%;
	    height: 390px;
	}
	.about-text p {
	    max-width: 100%;
	    margin: 0 10px 10px 0;
	}

	.business-textbox ul li {
	    font-size: 14px;
	    line-height: 18px;
	    margin: 0px 0 0px 0;
	}
	.business-textbox {
	    height: 350px;
	}
	.investe-imgbg {
	    background-position: 46% -41px;
	    transform: scale(1.2);
	}
	div#block-webform #edit-actions-submit {
	    right: 233px;
	    bottom: 40px;
	}
	.about-img-title {
	    bottom: 30px;
	    left:0;
	}
	.business-img img {
	    width: 930px;
	}
	.business-img-title {
	    right: 35.5%;
	}
	input[type="submit"] {
	    right: 242px;
	}
	.logobox {
	    width: 185px;
	}
	.logobox-two {
	    width: 185px;
	}
	.eu-cookie-compliance-message {
		float: left;
		margin: 5px 0 0;
		max-width: 72%;
	}
	.leadership-text {
	    float: left;
	    width: 64%;
	}
	.business-video .video-wrapper-inner {
	    width: calc(69.33333vw - 3px);
	}
	.col-md-7.business-video {
	    height: 345px;
	}
	.business-video .video-wrapper-outer {
	    height: 310px;
	}
	.business-video .video-wrapper-position {
		height: 310px;
	}

}
@media all and (max-width:1440px){
    .business-video .video-wrapper-inner {
	    width: calc(66.33333vw - 3px);
	}
	.business-textbox ul {
	    margin: 8px 0 8px 20px;
	}
	div#block-webform #edit-actions-submit {
	    right: 220px;
	}
	input[type="submit"] {
	    right: 220px;
	}
	.ko.fullpage-wrapper .leadership-text {
		width: 69%;
	}

}
@media all and (max-width:1420px){
   .business-img img {
	    width: 914px;
	}
	.about-img-title {
	    bottom: 0px;
	    left: 0;
	}
}
@media all and (max-width:1366px){
	input[type="submit"] {
	    right: 215px;
        bottom: 37px;
	}
	#edit-actions-submit--W2tCeTMzLyo{
	    right: 235px; 	
	}
	input#edit-actions-submit--SuDYasnB0mI {
	    right: 3px;
	}
	.white-popup-block .leadership-text {
		width: 78%;
		padding: 13px;
	}
	.white-popup-block .leadership-name {
		margin-bottom: 8px;
	}
	.white-popup-block .leadership-detail {
		float: left;
		width: 48%;
	}
	.white-popup-block .leadership-text p {
		font-size: 12px;
		line-height: 14px;
	}
}
@media all and (max-width:1290px){
    input[type="submit"] {
	    right: 223px;
	}
	.about-img-title {
	    bottom: 0px;
	    left:0;
	}
}
@media all and (max-width:1280px) and (max-height:800px){
	.container {
	    max-width: 1220px;
	    margin: 0 auto;
	}
	.logobox {
	    width: 170px;
	}
	.logobox a {
	    width: 170px;
	}
	.logobox-two {
	    width: 170px;
	}
	.logobox-two a {
	    width: 170px;
	}
	.menubox ul li {
	    width: auto;
	    margin: -3px 15px 0 0px;
	    padding: 0;
	}
	.menubox ul li a {
	    width: auto;
	    height: 20px;
	}
	.menu ul li a {
	    line-height: 25px;
	}
	.about {
	    background-size: 610px;
	}
	.about-text p {
	    font-size: 16px;
	    line-height: 20px;
	}
	.investe-textbox p {
	    font-size: 18px;
	    line-height: 24px;
	}
	.leadership-detail {
	    margin: 30px 25px 0 0;
	}
	div#block-webform #edit-actions-submit {
	    right: 198px;
	    bottom: 40px;
	}
	.white-popup-block {
	    width: 100%;
	    max-width: 1220px;
	}
	.leadership-imgbox {
	    height: 398px;
	}
	.about-img-title {
	    bottom: 20px;
	    left: 0;
	}
	.menubox ul {
	    margin: 9px 0 0 15px;
	}
	.business-img img {
	    width: 825px;
	}
	
}
@media all and (max-width:1280px){
	.about-img-title {
	    bottom: 27px;
	    left:0;
	}
}
@media all and (max-width:1366px){
	.business-img img {
	    width: 1020px;
	}
	.leadership-detail {
	    float: left;
	    width: 30%;
	    border: 1px solid #c8c9c7;
	    margin: 30px 16px 0 0;
	}
}
@media all and (max-width:1366px) and (max-height:768px){
	.container {
	    width: 100%;
	    max-width: 1290px;
	    margin: 0 auto;
	    position: relative;
	}
	.about {
	    background-size: 640px;
	}
	.about-text p {
	    font-size: 16px;
	    line-height: 20px;
	}
	.menubox ul li {
	    width: auto;
	}
	.leadership-detail {
	    margin: 30px 14px 0 0;
	}
	div#block-webform #edit-actions-submit {
	    right: 216px;
	    bottom: 40px;
	}
	.white-popup-block {
	    max-width: 1270px;
	}
	.leadership-imgbox {
	    height: 414px;
	}
	.leadership-center {
	    height: 680px;
	}
	.about-img-title {
	    bottom: 0px;
	    left: 0;
	}
	.business-img img {
	    width: 880px;
	}
}

@media all and (max-width:1366px) and (max-height:655px){
	.menubox ul li {
	    width: auto;
	    margin: -3px 15px 0 0px;
	}
	.business-textbox {
	    height: 340px;
	}
	.business-img {
	    height: 340px;
	}
	.menubox ul {
	    margin: 0 0 0 15px;
	}
	.leadership-detail {
	    margin: 30px 14px 0 0;
	}
	.business-textbox ul li {
	    font-size: 14px;
	    line-height: 18px;
	    margin: 0px 0 0px 0;
	}
	.business-text {
	    margin: 0px 0 0 0;
	}
	.business-img {
	    top: 195px;
	}
	.about-text h2 {
	    max-width: 577px;
	    margin: 0px 0 45px 0;
	}
	.investe-imgbg {
	    background-position: 30% -41px;
	    transform: scale(1.3);
	}
	.leadership-textbox {
	    width: 75%;
	}
	.leadership-center {
	    height: 655px;
	}
	.investe-imgbox {
	    width: 48%;
	}
	input[type="submit"] {
	    right: 225px;
	}

}
@media all and (max-width:1349px) and (max-height:618px){
    .business-detail {
        margin: 0px 0 0px 0;
    }
    .investe-imgbg {
	    background-position: 40% -41px;
	    transform: scale(1.3);
	}
	div#block-webform #edit-actions-submit {
	    right: 215px;
	    bottom: 40px;
	}
	.leadership-center {
	    height: 615px;
	}
	.business-img-title {
	    right: 33%;
	    bottom: -5px;
	}
	.header-top {
	    padding: 40px 0 50px 0;
	}
	input[type="submit"] {
	    right: 226px;
	}
	.logobox {
	    float: left;
	    width: 180px;
	}
	.logobox a {
	    display: inline-block;
	    width: 180px;
	}
	div#block-webform #edit-actions-submit {
	    right: 225px;
	}
	input[type="submit"] {
	    right: 225px;
	}

}
@media all and (max-width:1330px){
	.business-img img {
	    width: 860px;
	}
	.about-img-title {
	    bottom: 0px;
	    left:0;
	}
	.logobox {
	    float: left;
	    width: 180px;
	}
	.logobox a {
	    display: inline-block;
	    width: 180px;
	}
	.leadership-detail {
	    float: left;
	    width: 30%;
	}
	.leadership-text {
	    float: left;
	    width: 65%;
	}
	.ko.fullpage-wrapper .leadership-text {
		width: 67%;
	}
}
@media all and (max-width:1280px) {
   .business-img img {
	    width: 826px;
	}
	.about-img-title {
	    bottom: 0px;
	    left:0;
	}
	.logobox {
	    width: 175px;
	}
	.logobox-two {
	    width: 175px;
	}
	.logobox-two a img {
	    width: auto;
	    height: 30px;
	}
	div#block-webform #edit-actions-submit {
	    right: 205px;
	    bottom: 40px;
	}
	input[type="submit"] {
	    right: 225px;
	}
	.leadership-text {
	    float: left;
	    width: 64%;
	}
	div#block-webform #edit-actions-submit {
	    right: 215px;
	}
	input[type="submit"] {
	    right: 215px;
	}
}
@media all and (max-width:1250px) {
    .business-img img {
	    width: 806px;
	}
	.about-img-title {
	    bottom: 0px;
	    left: 0;
	}
	.menubox ul li {
	    width: auto;
	}
	.white-popup-block .leadership-text {
		width: 76%;
		padding: 13px;
	}
	
}
@media all and (max-width:1220px) {
    .business-img img {
	    width: 780px;
	}
	div#block-webform #edit-actions-submit {
	    right: 186px;
	}
	.about-img-title {
	    bottom: 0px;
	    left:0;
	}
	.menubox ul li {
	    width: auto;
	}
	div#block-webform #edit-actions-submit {
	    right: 170px;
	}
	input[type="submit"] {
	    right: 170px;
	}
	.news-box {
		margin: 30px 38px 0 0;
	}
	.ko.fullpage-wrapper .leadership-text {
		width: 66%;
	}
	
}
@media all and (max-width:1200px) {
    .menubox ul li {
	    width: auto;
	}
}
@media all and (max-width:1190px) {
    .business-img img {
	    width: 770px;
	}
	input[type="submit"] {
	    right: 190px;
	}
	div#block-webform #edit-actions-submit {
	    right: 184px;
	    bottom: 40px;
	}
	.about-img-title {
	    bottom: 0px;
	    left:0;
	}
	.about-image {
	    background-size: 670px;
	}
	.menubox ul li a {
	    width: auto;
	    height: 20px;
	}
	.menubox ul {
	    margin: 6px 0 0 10px;
	}
	.menubox ul li {
	    width: auto;
	    margin: -5px 5px 0 5px;
	}
	.menubox ul li  a{
	   font-size: 14px;
	}
	.leadership-detail {
	    margin: 30px 14px 0 0;
	}
	.leadership-text {
	    float: left;
	    width: 63%;
	    padding: 15px;
	}
	.leadership-detail {
		float: left;
		width: 47%;
	}
	.white-popup-block .leadership-text {
		width: 73%;
		padding: 13px;
	}
	.white-popup-block .leadership-text p {
		font-size: 12px;
		line-height: 16px;
	}
    .white-popup-block .leadership-detail {
		width: 47%;
	}
}
@media all and (max-width:1170px) {
    .business-img img {
	    width: 755px;
	}
	.leadership-text {
	    width: 60%;
	    padding: 10px;
	}
	.news-box {
	    padding: 20px;
	    margin: 30px 30px 0 0;
	}
	div#block-webform #edit-actions-submit {
	    right: 150px;
	}
	input[type="submit"] {
	    right: 150px;
	}
	.menu ul li a {
	    font-size: 15px;
	}
	.homepage-copy p {
	    color: #ffffff;
	    margin: 0 0 10px 0;
	    padding: 0 0px 0 0;
	    font-size: 14px;
        line-height: 16px;
	}
	.business-textbox {
	    border: 1px solid #f0f1f0;
	    margin: 0px 20px 0 0;
	    height: 330px;
	    padding: 20px;
	    border-right: 3px solid #266cc0;
	    /* width: 25%; */
	    width: 43%;
	    /* float: right; */
	}
	.business-textbox ul {
	    margin: 5px 0 5px 20px;
	}
	.leadership-text {
	    width: 56%;
	    padding: 10px;
	}
	.ko.fullpage-wrapper .leadership-text {
	    float: left;
	    width: 56%;
	}
	.col-md-7.business-video {
	    height: 250px;
	}
	.business-video .video-wrapper-outer {
	    height: 305px;
	}
	.business-video img {
        height: 255px;
	}
	.col-md-7.business-video {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 73.33333%;
	    flex: 0 0 68.33333%;
	    max-width: 68.33333%;
	}
	.logobox a img {
	    width: auto;
	    height: 26px;
	}
	.logobox a {
	    display: inline-block;
	    width: 160px;
	}
	.logobox {
	    width: 160px;
	}
	.footer-bottom {
	    position: absolute;
	    bottom: 0px;
	}
	div#block-webform #edit-actions-submit {
	    right: 130px;
	}
	input[type="submit"] {
	    right: 130px;
	}
	.white-popup-block .leadership-text {
		width: 72%;
	}
	.white-popup-block .leadership-text {
		width: 76%;
		padding: 6px 0px 13px 8px;
	}
	.white-popup-block .leadership-text p {
		font-size: 11px;
		line-height: 13px;
	}
	.leadership-detail {
	    margin: 30px 10px 0 0;
	}
}
@media all and (max-width:1024px) /*and (max-height:768px)*/{
    .container {
	    max-width: 960px;
	    margin: 0 auto;
	    padding: 0 0;
	}
	.logobox {
	    width: 130px;
	}
	.logobox a{
	    width: 130px;
	}
	.logobox-two {
	    width: 130px;
	}
	.logobox-two a{
	    width: 130px;
	}
	.menubox ul {
	    margin: 0px 0 0 5px;
	}
	.menubox ul li {
	    width: auto;
	    font-size: 12px;
	    line-height: 12px;
	    margin: 0 12px 0 2px;
	}
	.menubox ul li a{
	    width: auto;
	    height: 18px;
	}
	.about {
	    background-size: 490px;
	}
	.about-text p {
	    font-size: 14px;
	    line-height: 18px;
	    margin: 0 10px 5px 0;
	}
	.investe-textbox p {
	    font-size: 16px;
	    line-height: 20px;
	}
	h2 {
	    font-size: 40px;
	    line-height: 44px;
	}
	.business-textbox {
	    margin: 0 20px 0 0;
	    height: 270px;
	}
	.business-img img {
	    max-width: 100%;
	    height: 350px;
	}
	.business-img {
	    top: 204px;
	    height: 350px;
	}
	.menu ul li a {
	    font-size: 13px;
	}
	.news-box {
	    padding: 20px;
	    margin: 30px 32px 0 0;
	    height: 270px;
	}
	.news-box p {
	    font-size: 16px;
	    line-height: 20px;
	}
	.news-titel {
	    font-size: 18px;
	    line-height: 24px;
	}
	.leadership-img {
	    width: 100px;
	    height: 100px;
	    overflow: hidden;
	}
	.leadership-text {
	    width: 65%;
	    padding: 10px 0 0 10px;
	}
	.leadership-text p {
	    font-size: 14px;
	    line-height: 18px;
	}
	.leadership-detail {
	    margin: 30px 10px 0 0;
	}
	.business-textbox ul li {
	    font-size: 14px;
	    line-height: 18px;
	    margin: 0px 0 0px 0;
	}
	.contact-add {
	    float: left;
	    width: 25%;
	}
	.contact-enquiries {
	    float: left;
	    width: 75%;
	}
	.contact h2 {
	    width: 25%;
	    float: left;
	}
	.contact-one.input input[type="text"] {
	    height: 40px;
	}
	.contact-one.enquiries textarea {
	    height: 142px;
	}
	.contact-one.contact-btn {
	    height: 142px;
	}
	.office-detail ul li {
	    margin: 5px 0 5px 0;
	}
	.investe-imgbg {
	    background-position: 45% -32px;
	    transform: scale(1.1);
	}
	div#block-webform #edit-actions-submit {
	    right: 96px;
	    bottom: 40px;
	}
	.white-popup-block {
	    max-width: 940px;
	}
	.leadership-imgbox {
	    height: 305px;
	}
	.leadership-textbox {
	    width: 75%;
	    padding: 0 0 0 60px;
	}
	.about-img-title {
	    bottom: 0px;
	    left:0;
	}
	.business-img img {
	    width: 660px;
	}
	.leadership-img img {
	    height: auto;
	    width: 120px;
	    overflow: hidden;
	}
	.logobox a img {
	    width: auto;
	    height: 25px;
	}
	input[type="submit"] {
	    right: 105px;
	    bottom: 41px;
	}
	.eu-cookie-compliance-message {
		float: left;
		margin: 5px 0 0;
		max-width: 72%;
	}
	.homepage-copy p {
	    color: #ffffff;
	    margin: 0 0 10px 0;
	    padding: 0 0px 0 0;
	}
	.leadership-text {
	    width: 56%;
	    padding: 10px;
	}

}
@media all and (max-width: 1023px){
	.container {
	    max-width: 768px;
	    margin: 0 auto;
	    padding: 0 10px;
	}
	.leadership-detail {
	    margin: 30px 8px 0 0;
	}
	.logobox {
	    float: left;
	    width: 140px;
	}
	.logobox a {
	    display: inline-block;
	    width: 140px;
	}
	.logobox-two {
	    float: left;
	    width: 140px;
	}
	.logobox-two a{
	    float: left;
	    width: 140px;
	}
	.menubox ul li {
	    width: auto;
	    margin: 0 0 0 10px;
	    font-size: 11px;
	    line-height: 10px;
	    padding: 0px 0 0 0;
	}
	.menubox ul {
	    list-style: none;
	    margin: -7px 0 0 10px;
	}
	.menubox ul li a {
	    width: auto;
	    height: 20px;
	}
	.about {
	    background-size: 390px;
	    width: 100%;
	}
	.about-text p {
	    margin: 0 10px 15px 0;
	    font-size: 14px;
	    line-height: 16px;
	}
	h2 {
	    font-size: 40px;
	    line-height: 44px;
	}
	.about-detail {
	    margin: 30px 0 30px 0;
	}
    .business-textbox {
	    width: 46%;
	    margin: 0 15px 0 0;
	    height: 345px;
	}
	.office-detail ul li {
	    font-size: 12px;
	    margin: 5px 0 5px 0;
	}
	.about-text h2 {
	    font-size: 40px;
	}
	.business-img {
	    height: 350px;
	    top: 134px;
	}
	.business-textbox p {
	    color: #0b3356;
	    font-family: 'Open Sans', sans-serif;
	    font-size: 14px;
	    font-weight: bold;
	    line-height: 20px;
	    margin: 6px 0 6px 0;
	}
	.business-img img {
	    height: 320px;
	}
	.business-detail {
	    margin: 0px 0 0px 0;
	}
	.news-box {
	    margin: 30px 25px 0 0;
	}
	.news-titel {
	    font-size: 16px;
	    line-height: 20px;
	}
	.news-box p {
	    font-size: 14px;
	    line-height: 18px;
	}
	.news-detail {
	    margin: 0px 0 0px 0;
	}
	.leadership-img {
	    float: left;
	    width: 85px;
	    height: 85px;
	    overflow: hidden;
	}
	.leadership-text {
	    float: left;
	    width: 75%;
	    padding: 5px;
	}
	.leadership-img img {
	    height: auto;
	    width: 100px;
	    overflow: hidden;
	}
	.leadership-text p {
	    font-size: 12px;
	    line-height: 17px;
	}
	.contact-add {
	    float: left;
	    width: 25%;
	}
	.contact-enquiries {
	    float: left;
	    width: 75%;
	}
	.contact-add p {
	    width: 198px;
	    color: #e1e6ea;
	    line-height: 22px;
	    font-size: 14px;
	}
	.contact h2 {
	    color: white;
	    width: 25%;
	    float: left;
	}
	.leadership-box {
	    margin: 0px 0 0px 0;
	}
	.contact {
	    margin: 0px 0 0px 0;
	}
	div#block-webform #edit-actions-submit {
	    right: 56px;
	    bottom: 10px;
	}
	.leadership-imgbox {
	    height: 247px;
	}
	.about-img-title {
	    bottom: 80px;
	    left: 0;
	}
	.business-img img {
	    width: 50%;
	}
	.business-img-title {
	    right: 45.5%;
	    bottom: 0px;
	}
	.menu-icon{display:block }
    #menu-main-menu{display:none;}
    .enumenu_ul.mob{display:none;}
    .menu ul li a {
        color: white;
        font-size: 16px;
    }
    .menu-icon {
       position:relative;
    }
    .menu-icon {
	    line-height: 20px;
	    font-size: 15px;
	    padding: 15px 0;
	    right: -18px;
	    top: -3px;
	}
    .menubox {
	    float: left;
	    padding-top: 9px;
	    font-size: 16px;
	    width: 65%;
	}
	.menu-icon .menu-box {
	    width: 30px;
	    height: 7px;
	    margin-left: 20px;
	    padding: 0px 0px;
	    position: relative;
	}
	.menu-icon .menu-box span {
	    margin-bottom: 4px;
	}
    .menubox ul li a {
	    width: 100%;
	    height: 20px;
	    display: inline-block;
	    text-align: left;
	}
    .menu-icon {
        padding: 0px 0;
    }
    .logobox a img {
	    width: auto;
	    height: 25px;
	}
	input[type="submit"] {
	    right: 63px;
	    bottom: 11px;
	}
	.eu-cookie-compliance-message p {
		margin: 0px;
		padding: 0px;
		font-size: 12px;
		line-height: 14px;
	}
    .about-image {
	    height: 410px;
	}
    .about-image {
	    background-size: cover;
	}
	.about-text {
	    width: 100%;
	    /* float: left; */
	    padding: 0 10px 0 0;
	}
	.homepage-copy p {
	    color: #ffffff;
	    margin: 0 0 3px 0;
	    padding: 0 0px 0 0;
	    font-size: 14px;
	    line-height: 16px;
	}
	.header h2 {
	    font-size: 40px;
        line-height: 44px;
	}
	.header {
	    margin: 0 0 40px 0;
	}
	.col-md-7.business-video {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 73.33333%;
	    flex: 0 0 70.33333%;
	    max-width: 70.33333%;
	    padding: 80px 0;
	    height: 256px;
	    margin: 0 0 0 0px;
	}
	.business-video .video-wrapper-outer {
	    height: 315px;
	}
	/* .business-video img {
	    -webkit-transform: translateX(-50%) translateY(-50%);
	    transform: translateX(-50%) translateY(-50%);
	} */
	.business-video h2 {
	    float: left;
	    width: 100%;
	    margin: -170px 0 0 16px;
	}
	.business-video .video-wrapper-inner {
	    height: 100%;
	    position: absolute;
	    display: block;
	    /* width: calc(100% - 3px); */
	}
	.white-popup-block .leadership-text {
		width: 70%;
	}
	.fp-viewing-leadership  .menu-icon, .fp-viewing-presence .menu-icon, .fp-viewing-news .menu-icon{
		right: 15px;
	}
	h2 {
		margin: 0 0 40px 0;
	}
	.document-main-box {
		height: 600px;
		overflow-y: scroll;
	}

}
@media all and (max-width: 767px){
	.container {
	    max-width: 375px;
	    margin: 0 auto;
	    padding: 0 10px;
	}
	.business-video .video-wrapper-inner {
	    width: calc(97.33333% - 0px);
	    top: 0;
	}
	.menu-box {
        padding: 0;
    }
    .header-topbtn a.login-btntwo img {
	    width: 36px;
	    height: 24px;
	}
	.header-topbtn a.login-btn {
	    width: 36px;
	    height: 24px;
	}
	.header-topbtn ul {
	    top: 30px;
	    right: 10px;
	}
	.logobox a {
	    display: inline-block;
	    width: 170px;
	}
	.logobox {
	    width: 170px;
	}
	.logobox-two {
	    width: 170px;
	}
	.logobox-two a {
	    width: 170px;
	}
    .menu-icon{display:block }
    #menu-main-menu{display:none;}
    .enumenu_ul.mob{display:none;}
    .menu ul li a {
        color: white;
        font-size: 16px;
    }
    .menu-icon {
       position:relative;
    }
    .menu-icon {
	    line-height: 20px;
	    font-size: 15px;
	    padding: 15px 0;
	    right: -18px;
	    top: -3px;
	}
    .menubox {
	    float: left;
	    padding-top: 7px;
	    font-size: 16px;
	    width: 31%;
	}
	.menu-icon .menu-box {
	    width: 30px;
	    height: 7px;
	    margin-left: 20px;
	    padding: 0px 0px;
	    position: relative;
	}
	.menu-icon .menu-box span {
	    margin-bottom: 4px;
	}
    .menubox ul li a {
	    width: 100%;
	    height: 20px;
	    display: inline-block;
	    text-align: left;
	}
    .menu-icon {
        padding: 0px 0;
    }
	.section .fp-tableCell {
	    display: block;
	}
	.section .fp-tableCell {
	    display: block!important;
	    height: auto!important;
	}
    .investe-imgbox {
	    float: none;
	    width: 100%;
	    height: auto;
    }
    .fp-section.fp-table, .fp-slide.fp-table {
	    height: auto!important;
	}
	.investe-textdetail {
	    width: 100%;
	    height: 100%;
	    overflow: hidden;
	    float: none;
	}
	.investe-textbox {
	    max-width: 100%;
	    float: none;
	    margin: 0px 0px 0 0;
	}
	.investe-imgbox {
	    float: left;
	    width: 100%;
	    height: auto;
	    position: relative;
	}
	.header-top {
	    padding: 30px 0 30px 0;
	    width: 100%;
	    position: relative;
	}
	.header-topbtn {
	    float: right;
	    width: 50px;
	}
	.header-topbtn a.login-btn{
		display: none;
	}
	a.login-btntwo {
	    display: block;
	}
	.about-detail {
	    margin: 30px 0 50px 0;
	}
	.about-text {
	    width: 100%;
	    float: none;
	}
	.about {
	    background-size: 0px;
	    height: auto;
	}
	.about-img {
	    float: none;
	    width: 100%;
	    margin: 20px 0 0 0;
	    height: 0px;
	}
	.business-detail {
	    margin: 50px 0 20px 0;
	}
	.business-text {
	    width: 100%;
	    float: none;
	    margin: 0px 0 0 0;
	}
	.business-textbox {
	    margin: 0 20px 10px 0;
	    height: auto;
	    width: 100%;
	    float: none;
	}
	.business-img {
	    float: none;
	    width: 100%;
	    position: relative;
	    right: 0px;
	    top: 0px;
	}
	.news-detail {
	    margin: 50px 0 50px 0;
	}
	.news-box {
	    float: none;
	    width: 100%;
	    margin: 35px auto;
	}
	.leadership-box {
	    margin: 50px 0 50px 0;
	}
	.leadership-detail {
	    float: none;
	    width: 100%;
	}
	.contact {
	    margin: 50px 0 0px 0;
	    width: 100%;
	    max-width: 100%;
	    float: none;
	}
	.contact-add {
	    float: none;
	    width: 100%;
	    margin: 0 0 20px 0;
	}
	.contact-enquiries {
	    float: left;
	    width: 100%;
	}
	.contact-one {
	    float: none;
	    width: 100%;
	}
	.contact-one.enquiries textarea {
	    width: 100%;
	    height: 160px;
	    margin: 3px 0 0 0px;
	}
	.contact-one.contact-btn {
	    height: 70px;
	}
	.contact-add p {
	    width: 320px;
	}
	.contact-text {
	    float: none;
	    color: #e1e6ea;
	    margin: 20px 0 20px 0;
	    font-size: 14px;
	    line-height: 16px;
	    text-align: center;
	}
	.contact-one.contact-btn a {
	    position: absolute;
	    bottom: -3px;
	    left: 0px;
	}
	.enquiries-titel {
	    font-size: 18px;
	    line-height: 30px;
	    margin: 0px 0 0px 0;
	    float: left;
	    width: 100%;
	}
	h2 {
	    font-size: 24px;
	    line-height: 28px;
	    margin: 0 0 40px 0;
	}
	h2::after {
	    margin: 10px 0 0 0;
	}
	.header h2 {
	    color: #ffffff;
	    padding: 0 0px 0 0;
	}
	.investe-textbox p {
	    font-size: 16px;
	    line-height: 20px;
	    margin: 0 0 20px 0;
	}
	.about-text p {
	    font-size: 14px;
	    line-height: 16px;
	}
	.about-text p {
	    max-width: 100%;
	    margin: 0 0px 10px 0;
	}
	.business-img {
	    height: 340px;
	}
	.business-img img {
	    max-width: 100%;
	    height: 340px;
	}
	.business-img img {
	    width: 100%;
	}
	.contact h2 {
	    width: 40%;
	}
	.header-topbtn a.login-btntwo:before {
	    right: -9px;
	    top: 7px;
	}
	.investe-imgbox img {
	    height: auto;
	    width: 100%;
	    float: left;
	}
	.footer-bottom {
	    position: relative;
	    bottom: 0px;
	    right: 0px;
	    float: none;
	    width: 100%;
	    text-align: center;
	}
	div#block-webform #edit-email, div#block-webform #edit-name, div#block-webform #edit-phone {
	    width: 100%;
	    max-width: 100%;
	}
	div#block-webform #edit-message {
	    width: 100%;
	    max-width: 100%;
	    margin: 5px 0 0 0px;
	}
	div#block-webform #edit-actions-submit {
	    right: 0px;
	    bottom: 10px;
	    position: relative;
	    margin: 15px auto 0 23%;
	    width: 100%;
	    max-width: 191px;
	    float: none;
	}
	.leadership-imgbox {
	    float: none;
	    width: 100%;
	    max-width: 275px;
	    margin: 60px auto;
	    height: 358px;
	}
	.leadership-textbox {
	    width: 100%;
	    padding: 0 0 0 10px;
	    float: none;
	}
	.leadership-textbox h2 {
	    font-size: 40px;
	    font-weight: bold;
	    line-height: 40px;
	}
	.leadership-textbox h3 {
	    font-size: 20px;
	    line-height: 22px;
	    margin: 0 0 20px 0;
	}
	.leadership-center {
	    display: inline-block;
	    vertical-align: unset;
	}
	.white-popup-block {
	    display: inline-block;
	}
	.mfp-wrap {
	    top: 50px!important;
	    height: auto!important;
	}
	.about-text {
	    padding: 0px 0px 0 0;
	}
	.business-img-title {
	    left: 3.5%;
	    top: 42%;
	}
	.about-img-title{
		display: none;
	}
	input.form-text, input.form-email, input.form-number {
	    max-width: 100%;
	}
	textarea.form-textarea {
	    margin: 5px 0 0 0px;
	    max-width: 100%;
	}
	.form-actions .button {
	    margin: 10px auto 0;
	}
	.form-actions .button {
	    display: block;
	    float: none;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	    width: 100%;
	    padding-bottom: 6px;
	}
	input[type="submit"] {
	    right: 0px;
	    bottom: 10px;
	    max-width: 50%;
	    position: relative;
	}
	.eu-cookie-compliance-message {
		float: left;
		margin: 5px 0 0;
		max-width: 87%;
	}
	.eu-cookie-compliance-buttons button.decline-button:after {
		position: absolute!important;
		right: 10px;
		top: -58px;
	}
	.about-image-section {
	    display: none;
	}
	.about-detail {
	    width: 100%;
	}
	.col-md-5 {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 41.66667%;
	    flex: 0 0 99.66667%;
	    max-width: 99.66667%;
	    margin: 20px 0;
	}
	.col-10.offset-2.col-md-7.offset-md-0.homepage-video {
	    display: none;
	}
	.col-md-7.business-video {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 97.33333%;
	    flex: 0 0 97.33333%;
	    max-width: 97.33333%;
	}
	.business-video .video-wrapper-inner {
	    height: 100%;
	    position: absolute;
	    display: block;
	    width: calc(99.33333% - 0px);
	    top: 0;
	    left: 0px;
	    bottom: 0;
	    overflow: hidden;
	}
	/* .business-video img {
	    -webkit-transform: translateX(-50%) translateY(-50%);
	    transform: translateX(-50%) translateY(-50%);
	} */
	.col-md-5.business-copy {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 97.66667%;
	    flex: 0 0 97.66667%;
	    ax-width: 97.66667%;
	}
	.row.align-items-center {
	    height: auto;
	}
	.business-box {
	    position: relative;
	    margin: 100px 0 0 0;
	}
	.row {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    margin-right: 0px;
	    margin-left: -5px;
	}
	.col-md-5.business-copy {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 99.66667%;
	    flex: 0 0 99.66667%;
	    max-width: 99.66667%;
	}
	.business-video h2 {
	    float: left;
	    width: 100%;
	    margin: -153px 0 0 5px;
	}
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	    position: relative;
	    min-height: 1px;
	    padding-right: 5px;
	    padding-left: 5px;
	}
	.header h2 {
	    color: #ffffff;
	    padding: 0 0px 0 0;
	}
	.mfp-wrap {
	    height: auto!important;
	    overflow: scroll;
	    position: fixed!important;
	    bottom: 0;
	    top:50px!important;
	    outline: none!important;
	    z-index: 1043;
	}
	.header h2 {
	    font-size: 24px;
	    line-height: 28px;
	}
	.enumenu_ul.mob {
	    top: 60px;
	}
	.ko.fullpage-wrapper .leadership-detail {
	    float: left;
	    width: 100%;
	}
	.white-popup-block .leadership-detail {
		width: 100%;
		margin: 0px 0 20px 0;
	}
	a.popup-language.document-cta.document-one {
		display: none;
	}
	.header-topbtn a.document-cta.document-two {
		display: block;
	}
	.menubox {
		width: 24%;
	}
	.header-topbtn a.document-cta {
		width: 38px;
		height: 27px;
		right: 35px;
	}
	.header-topbtn a.document-cta img {
		width: 24px;
		height: auto;
	}
	#document-box .mfp-close {
		width: 35px;
		height: 35px;
		line-height: 35px;
	}
	#document-box .mfp-close {
		right: 15px!important;
		top: 0px!important;
	}
	.document-main-box {
		height: 78ch;
		overflow-y: scroll;
	}
	.js-form-item.form-item.js-form-type-textarea.form-item-message.js-form-item-message {
		height: auto;
	}
	.white-popup-block .container{
		padding: 0 0;
	}
	.white-popup-block .container .document-main-box{
       padding: 0 5px;
	}
	.col-6.offset-2.col-md-6.offset-md-0.business-video {
		order: 1;
		width: 100%;
		margin-bottom: 25px;
	}
	.col-6.col-md-6.business-copy {
		order: 2;
		width: 100%;
	}
	.ko.fullpage-wrapper .investe-textbox h2 {
		font-size: 30px;
		line-height: 42px;
	}
}
@media all and (max-width: 374px){
	.container {
		max-width: 100%;
		margin: 0 auto;
		padding: 0 10px;
	}
	.header-top {
	    padding: 20px 0 20px 0;
	    width: 100%;
	    position: relative;
	}
	.leadership-img {
		width: 70px;
		height: 70px;
	}
	.leadership-text {
	    float: left;
	    width: 76%;
	    padding: 8px 4px;
	}

	.contact-text {
	    margin: 0 0 20px 0;
	    font-size: 12px;
	    line-height: 14px;
	}
	.menubox {
	    padding-top: 7px;
	    font-size: 16px;
	    width: 10%;
	}
	div#block-webform #edit-actions-submit {
	    margin: 15px auto 0 19%;
	}
	.leadership-textbox h2 {
	    font-size: 36px;
	}
	.white-popup-block .leadership-text {
		width: 65%;
	}
	

}
@media all and (max-width: 345px){
	.leadership-text p {
		font-size: 10px;
		line-height: 17px;
	}
}
